<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
        <meta name="description" content="Smarthr - Bootstrap Admin Template">
		<meta name="keywords" content="admin, estimates, bootstrap, business, corporate, creative, management, minimal, modern, accounts, invoice, html5, responsive, CRM, Projects">
        <meta name="author" content="Dreamguys - Bootstrap Admin Template">
        <meta name="robots" content="noindex, nofollow">
        <title>TEAMZ</title>
		
		<!-- Favicon -->
        <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">
		
		<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
		
		<!-- Fontawesome CSS -->
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
		
		<!-- Select2 CSS -->
		<link rel="stylesheet" href="assets/css/select2.min.css">
		
		<!-- Lineawesome CSS -->
        <link rel="stylesheet" href="assets/css/line-awesome.min.css">
		
		<!-- Datatable CSS -->
		<link rel="stylesheet" href="assets/css/dataTables.bootstrap4.min.css">
		
		<!-- Main CSS -->
        <link rel="stylesheet" href="assets/css/style.css">
		
		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
			<script src="assets/js/html5shiv.min.js"></script>
			<script src="assets/js/respond.min.js"></script>
		<![endif]-->
    </head>
    <body>
		<!-- Main Wrapper -->
        <div class="main-wrapper">
		
			<!-- Header -->
            <?php include "header.php";?>
			<!-- /Header -->
			
			<!-- Sidebar -->
            <?php include "sidebar.php";?>
			<!-- /Sidebar -->
			
			<!-- Page Wrapper -->
            <div class="page-wrapper">
			
				<!-- Page Content -->
                <div class="content container-fluid">
				
					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-6">
								<h3 class="page-title">Payments</h3>
								<ul class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Dashboard</a></li>
									<li class="breadcrumb-item active">Payments</li>
								</ul>
							</div>
							<div class="col-sm-6">
								<div class="circle-btn">
									<a href="#" data-toggle="modal" data-target="#add_client"><div class="circle-container"><div class="circle-div">+</div></div></a>
								</div>
							</div>
						</div>
					</div>
					<!-- /Page Header -->
					
					<div class="row">
						<div class="col-md-12">
							<div class="card-group m-b-30">
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">New </span>
											</div>
											<div>
												<span class="text-success"></span>
											</div>
										</div>
										<h3 class="mb-3">112</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-info" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">Pending</span>
											</div>
											<div>
												<span class="text-success"></span>
											</div>
										</div>
										<h3 class="mb-3">70</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-success" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">Active</span>
											</div>
											<div>
												<span class="text-danger"></span>
											</div>
										</div>
										<h3 class="mb-3">100</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-warning" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">Inactive</span>
											</div>
											<div>
												<span class="text-danger"></span>
											</div>
										</div>
										<h3 class="mb-3">125</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-danger" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							</div>
						</div>	
					</div>
					
					<div class="row">
						<div class="col-md-12">
							<div class="table-responsive">	
								<table class="table table-striped custom-table datatable mb-0">
									<thead>
										<tr>
											<th>Invoice ID</th>
											<th>Client</th>
											<th>Payment Type</th>
											<th>Paid Date</th>
											<th>Paid Amount</th>
											<th>Action</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td><a href="invoice-view.php">#INV-0001</a></td>
											<td>
												<h2><a href="#">Global Technologies</a></h2>
											</td>
											<td>Paypal</td>
											<td>8 Feb 2019</td>
											<td>$500</td>
											<td>
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="fa fa-trash-o fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-pencil fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-envelope fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-external-link-square fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td><a href="invoice-view.php">#INV-0002</a></td>
											<td>
												<h2><a href="#">Delta Infotech</a></h2>
											</td>
											<td>Paypal</td>
											<td>8 Feb 2019</td>
											<td>$500</td>
											<td>
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="fa fa-trash-o fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-pencil fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-envelope fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-external-link-square fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td><a href="invoice-view.php">#INV-0003</a></td>
											<td>
												<h2><a href="#">Cream Inc</a></h2>
											</td>
											<td>Paypal</td>
											<td>8 Feb 2019</td>
											<td>$500</td>
											<td>
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="fa fa-trash-o fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-pencil fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-envelope fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-external-link-square fa-lg m-r-5"></i></a>
											</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
                </div>
				<!-- /Page Content -->
				
            </div>
			<!-- /Page Wrapper -->

        </div>
		<!-- /Main Wrapper -->
		
		<!-- Add Client Modal -->
				<div id="add_client" class="modal custom-modal fade" role="dialog">
					<div class="modal-dialog modal-dialog-centered modal-lg" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title">Add Payments</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								<form>
									<div class="row">
										<div class="col-md-6">  
											<div class="form-group">
												<label class="col-form-label">Invoice <span class="text-danger">*</span></label>
												<select class="select floating"> 
													<option>Select Source</option>
													<option>Google</option>
													<option>Referral</option>
													<option>Social Media</option>
													<option>Website</option>
												</select>
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Total Amount <span class="text-danger">*</span></label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Payment Due</label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Payable Amount</label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label>Date <span class="text-danger">*</span></label>
												<div class="cal-icon">
													<input class="form-control datetimepicker" type="text">
												</div>
											</div>
										</div>
										
										
										<div class="col-md-6">  
											<div class="form-group">
												<label class="col-form-label">Payment Method <span class="text-danger">*</span></label>
												<select class="select floating"> 
													<option>Select Category </option>
													<option>Cash</option>
													<option>Card</option>
													<option>Neft</option>
													<option>Gpay</option>
													<option>Cheque</option>
												</select>
											</div>
										</div>
										
										
										<div class="col-md-12"> 
											<input type="checkbox"/> Send the client a payment received mail
										</div>
									</div>
									
									<div class="submit-section">
										<button class="btn btn-primary submit-btn">Submit</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				<!-- /Add Client Modal -->

		<!-- jQuery -->
        <script src="assets/js/jquery-3.5.1.min.js"></script>

		<!-- Bootstrap Core JS -->
        <script src="assets/js/popper.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
		
		<!-- Select2 JS -->
		<script src="assets/js/select2.min.js"></script>

		<!-- Slimscroll JS -->
		<script src="assets/js/jquery.slimscroll.min.js"></script>
		
		<!-- Datatable JS -->
		<script src="assets/js/jquery.dataTables.min.js"></script>
		<script src="assets/js/dataTables.bootstrap4.min.js"></script>

		<!-- Custom JS -->
		<script src="assets/js/app.js"></script>
		
    </body>
</html>