<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
        <meta name="description" content="Smarthr - Bootstrap Admin Template">
		<meta name="keywords" content="admin, estimates, bootstrap, business, corporate, creative, management, minimal, modern, accounts, invoice, html5, responsive, CRM, Projects">
        <meta name="author" content="Dreamguys - Bootstrap Admin Template">
        <meta name="robots" content="noindex, nofollow">
        <title>TEAMZ</title>
		
		<!-- Favicon -->
        <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">
		
		<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
		
		<!-- Fontawesome CSS -->
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
		
		<!-- Lineawesome CSS -->
        <link rel="stylesheet" href="assets/css/line-awesome.min.css">
		
		<!-- Datatable CSS -->
		<link rel="stylesheet" href="assets/css/dataTables.bootstrap4.min.css">
		<!-- Select2 CSS -->
		<link rel="stylesheet" href="assets/css/select2.min.css">
		<!-- Main CSS -->
        <link rel="stylesheet" href="assets/css/style.css">
		<link rel="stylesheet" href="assets/css/vendor.css">
		
		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
			<script src="assets/js/html5shiv.min.js"></script>
			<script src="assets/js/respond.min.js"></script>
		<![endif]-->
    </head>
    <body>
		<!-- Main Wrapper -->
        <div class="main-wrapper">
		
			<!-- Header -->
            <?php include "header.php";?>
			<!-- /Header -->
			
			<!-- Sidebar -->
            <?php include "sidebar.php";?>
			<!-- /Sidebar -->
			
			<!-- Page Wrapper -->
            <div class="page-wrapper">
			
				<!-- Page Content -->
                <div class="content container-fluid">
				
					<!-- Page Header -->
					<div class="page-header">
						<div class="row align-items-center">
							<div class="col">
								<h3 class="page-title">Contacts</h3>
								<ul class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Dashboard</a></li>
									<li class="breadcrumb-item active">Contacts</li>
								</ul>
							</div>
							<div class="col-auto float-right ml-auto">
								<div class="circle-btn">
									<a href="#" data-toggle="modal" data-target="#add_client"><div class="circle-container"><div class="circle-div">+</div></div></a>
								</div>
							</div>
						</div>
					</div>
					
					<div class="row text-center mb-4">
						<div class="col-sm-12 col-md-12">
							<a href="leads.php" class="btn btn-danger btn-md">Leads</a>
							<a href="customers.php" class="btn btn-white btn-md">Customers</a>
						</div>
					</div>
					
					<div class="row">
						<div class="col-md-12">
							<div class="table-responsive">
								<table class="table table-striped table-nowrap custom-table mb-0 datatable">
									<thead>
										<tr>
											<th>#</th>
											<th>Name</th>
											<th>Phone</th>
											<th>Location</th>
											<th>Events</th>
											<th>Status</th>
											
											<th class="text-right">Actions</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td>1</td>
											<td>
												<h2 class="table-avatar">													
													<a href="#">Wilmer Deluna</a>
												</h2>
											</td>
											<td>9876543210</td>
											<td>Chennai</td>
											<td>Events</td>
											<td><span class="badge bg-inverse-success">Working</span></td>											
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="sl-icon-trash fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-note fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-people fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="ti-new-window fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td>2</td>
											<td>
												<h2 class="table-avatar">
													
													<a href="#">Lesley Grauer</a>
												</h2>
											</td>
											<td>9876543210</td>
											<td>Madurai</td>
											<td>Events</td>
											<td><span class="badge bg-inverse-success">Working</span></td>											
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="sl-icon-trash fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-note fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-people fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="ti-new-window fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td>3</td>
											<td>
												<h2 class="table-avatar">
													
													<a href="#">Jeffery Lalor</a>
												</h2>
											</td>
											<td>9876543210</td>
											<td>Trichy</td>
											<td>Events</td>
											<td><span class="badge bg-inverse-success">Working</span></td>											
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="sl-icon-trash fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-note fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-people fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="ti-new-window fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td>4</td>
											<td>
												<h2 class="table-avatar">
													
													<a href="#">Wilmer Deluna</a>
												</h2>
											</td>
											<td>9876543210</td>
											<td>Bengalore</td>
											<td>Events</td>
											<td><span class="badge bg-inverse-success">Working</span></td>											
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="sl-icon-trash fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-note fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-people fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="ti-new-window fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td>5</td>
											<td>
												<h2 class="table-avatar">
													
													<a href="#">Lesley Grauer</a>
												</h2>
											</td>
											<td>9876543210</td>
											<td>Mumbai</td>
											<td>Events</td>
											<td><span class="badge bg-inverse-success">Working</span></td>											
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="sl-icon-trash fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-note fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-people fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="ti-new-window fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td>6</td>
											<td>
												<h2 class="table-avatar">
													
													<a href="#">Jeffery Lalor</a>
												</h2>
											</td>
											<td>9876543210</td>
											<td>Delhi</td>
											<td>Events</td>
											<td><span class="badge bg-inverse-success">Working</span></td>											
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="sl-icon-trash fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-note fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="sl-icon-people fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="ti-new-window fa-lg m-r-5"></i></a>
											</td>
										</tr>
										
										
									</tbody>
								</table>
							</div>
						</div>
					</div>
                </div>
				<!-- /Page Content -->
				
            </div>
			<!-- /Page Wrapper -->

        </div>
		<!-- /Main Wrapper -->
		<!--
		<div id="mybutton">
			<a href="add-category.php" style="width:50px;height:50px;"><button class="add-btn btn-hover"><span class="fclr" onmouseover="this.style.color = '#E5E5E5'"; onmouseout="this.style.color = '#fff'";>+</span></button></a>
		</div>
-->

		<!-- Add Client Modal -->
				<div id="add_client" class="modal custom-modal fade" role="dialog">
					<div class="modal-dialog modal-dialog-centered modal-lg" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title">Add Leads</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								<form>
									<div class="row">
										<div class="col-md-6">  
											<div class="form-group">
												<label class="col-form-label">Type of Shoot <span class="text-danger">*</span></label>
												<select class="select floating"> 
													<option>Choose</option>
													<option>Modal Shoot</option>
													<option>Wedding Shoot</option>
												</select>
											</div>
										</div>
										<div class="col-md-6">  
											<div class="form-group">
												<label class="col-form-label">Subcategories <span class="text-danger">*</span></label>
												<select class="select floating"> 
													<option>Choose</option>
													<option>Wedding & Events</option>
													<option>Birthday</option>
												</select>
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Location <span class="text-danger">*</span></label>
												<select class="select floating"> 
													<option>Choose</option>
													<option>Salem</option>
													<option>Trichy</option>
													<option>Others</option>
												</select>
											</div>
										</div>
										<div class="col-md-6">  
											<div class="form-group">
												<label class="col-form-label">Source <span class="text-danger">*</span></label>
												<select class="select floating"> 
													<option>Select Source</option>
													<option>Google</option>
													<option>Referral</option>
													<option>Social Media</option>
													<option>Website</option>
												</select>
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Client Name <span class="text-danger">*</span></label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Mobile No</label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Email <span class="text-danger">*</span></label>
												<input class="form-control" type="email">
											</div>
										</div>
										
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Event Date</label>
												<input class="form-control" type="date">
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label class="col-form-label">Venue <span class="text-danger">*</span></label>
												<input class="form-control floating" type="text">
											</div>
										</div>
										
										
										<div class="col-md-6">  
											<div class="form-group">
												<label class="col-form-label">Status <span class="text-danger">*</span></label>
												<select class="select floating"> 
													<option>Select Status </option>
													<option>Active</option>
													<option>Inactive</option>
												</select>
											</div>
										</div>
									</div>
									
									<div class="submit-section">
										<button class="btn btn-primary submit-btn">Submit</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				<!-- /Add Client Modal -->
		<!-- jQuery -->
        <script src="assets/js/jquery-3.5.1.min.js"></script>

		<!-- Bootstrap Core JS -->
        <script src="assets/js/popper.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>

		<!-- Slimscroll JS -->
		<script src="assets/js/jquery.slimscroll.min.js"></script>
		<!-- Select2 JS -->
		<script src="assets/js/select2.min.js"></script>
		<!-- Datatable JS -->
		<script src="assets/js/jquery.dataTables.min.js"></script>
		<script src="assets/js/dataTables.bootstrap4.min.js"></script>

		<!-- Custom JS -->
		<script src="assets/js/app.js"></script>
		
    </body>
</html>