<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
        <meta name="description" content="Smarthr - Bootstrap Admin Template">
		<meta name="keywords" content="admin, estimates, bootstrap, business, corporate, creative, management, minimal, modern, accounts, invoice, html5, responsive, CRM, Projects">
        <meta name="author" content="Dreamguys - Bootstrap Admin Template">
        <meta name="robots" content="noindex, nofollow">
        <title>TEAMZ</title>
		
		<!-- Favicon -->
        <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">
		
		<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
		<!-- Select2 CSS -->
		<link rel="stylesheet" href="assets/css/select2.min.css">
		<!-- Fontawesome CSS -->
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
		
		<!-- Lineawesome CSS -->
        <link rel="stylesheet" href="assets/css/line-awesome.min.css">
		
		<!-- Main CSS -->
        <link rel="stylesheet" href="assets/css/style.css">
		
		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
			<script src="assets/js/html5shiv.min.js"></script>
			<script src="assets/js/respond.min.js"></script>
		<![endif]-->
    </head>
    <body>
		<!-- Main Wrapper -->
        <div class="main-wrapper">
		
			<!-- Header -->
            <?php include "header.php";?>
			<!-- /Header -->
			
			<!-- Sidebar -->
            <?php include "sidebar.php";?>
			<!-- /Sidebar -->
			
			<!-- Page Wrapper -->
            <div class="page-wrapper">
			
				<!-- Page Content -->
                <div class="content container-fluid">
				
					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-6">
								<h3 class="page-title">Packages</h3>
								<ul class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Dashboard</a></li>
									<li class="breadcrumb-item active">Packages</li>
								</ul>
							</div>
							<div class="col-sm-6">
								<div class="circle-btn">
									<a href="#" data-toggle="modal" data-target="#add_client"><div class="circle-container"><div class="circle-div">+</div></div></a>
								</div>
							</div>
						</div>
					</div>
					<!-- /Page Header -->
					
					<div class="row">
						<div class="col-md-12">
							<div class="card-group m-b-30">
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">New </span>
											</div>
											<div>
												<span class="text-success"></span>
											</div>
										</div>
										<h3 class="mb-3">112</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-info" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">Pending</span>
											</div>
											<div>
												<span class="text-success"></span>
											</div>
										</div>
										<h3 class="mb-3">70</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-success" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">Active</span>
											</div>
											<div>
												<span class="text-danger"></span>
											</div>
										</div>
										<h3 class="mb-3">100</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-warning" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							
								<div class="card">
									<div class="card-body">
										<div class="d-flex justify-content-between mb-3">
											<div>
												<span class="d-block">Inactive</span>
											</div>
											<div>
												<span class="text-danger"></span>
											</div>
										</div>
										<h3 class="mb-3">125</h3>
										<div class="progress mb-2" style="height: 5px;">
											<div class="progress-bar bg-danger" role="progressbar" style="width: 70%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							</div>
						</div>	
					</div>
					
					<div class="row">
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Installation & Activation <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Premium Members Features <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> API Usage & Guide lines <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Getting Started <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Lorem ipsum dolor <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Lorem ipsum dolor <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Lorem ipsum dolor <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Lorem ipsum dolor <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
						<div class="col-xl-4 col-md-6 col-sm-6 ">
							<div class="topics">
								<h3 class="topic-title"><a href="#"><i class="fa fa-folder-o"></i> Lorem ipsum dolor <span>11</span></a></h3>
								<ul class="topics-list">
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
									<li><a href="knowledgebase-view.php"> Sed ut perspiciatis unde omnis? </a>
									</li>
								</ul>
							</div>
						</div>
					</div>
					
                </div>
				<!-- /Page Content -->
				
            </div>
			<!-- /Page Wrapper -->
			
        </div>
		<!-- /Main Wrapper -->
		<div id="add_client" class="modal custom-modal fade" role="dialog">
					<div class="modal-dialog modal-dialog-centered modal-lg" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title">Add Packages</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								<form>
									<div class="row">
										<div class="col-md-6">
											<div class="form-group">
												<label>Name</label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label>Event</label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-12">
										<div class="row">
									<div class="col-md-12 col-sm-12">
										<div class="table-responsive">
											<table id="GRNTable1" class="table table-hover table-white">
												<thead>
													<tr>
														<th style="width: 20px">#</th>
														<th class="col-sm-2">Services</th>
														<th style="width:80px;">Qty</th>
														<th> </th>
													</tr>
												</thead>
												<tbody>
												<tr>
													<td>1</td>
													<td>
														<input class="form-control" type="text" style="min-width:150px" id="col1">
													</td>
													<td>
														<input class="form-control" type="text" style="min-width:150px" id="col2">
													</td>
													
													<td style="padding-top:20px"><a href="javascript:void(0)" class="text-success font-18" title="Add" onclick="insRow1()"><i class="fa fa-plus"></i></a>&nbsp;&nbsp;<a href="javascript:void(0)" class="text-danger font-18" title="Remove" onclick="deleteRow1(this)"><i class="fa fa-trash-o"></i></a></td>
												</tr>
												
												</tbody>
											</table>
										</div>
										
										
									</div>
								</div>
								</div>
										
										<div class="col-md-12">
											<div class="form-group">
												<label>Amount</label>
												<input class="form-control" type="text">
											</div>
										</div>
										
										
										<div class="col-sm-12">
											<div class="form-group">
												<label class="col-form-label">Status</label>
												<select class="select">
													<option>Active</option>
													<option>Inactive</option>
												</select>
											</div>
										</div>
									</div>
									<div class="submit-section">
										<button class="btn btn-primary submit-btn">Submit</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
		
		<!-- jQuery -->
        <script src="assets/js/jquery-3.5.1.min.js"></script>
		
		<!-- Bootstrap Core JS -->
        <script src="assets/js/popper.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
		<script src="assets/js/select2.min.js"></script>
		<!-- Slimscroll JS -->
		<script src="assets/js/jquery.slimscroll.min.js"></script>
		
		<!-- Custom JS -->
		<script src="assets/js/app.js"></script>
		<script>
	function deleteRow1(row)
	  {
		var x=document.getElementById('GRNTable1');
		var len = x.rows.length ;
		var i=row.parentNode.parentNode.rowIndex;
		if (i==(len-1))
		  if(i!=1)
			document.getElementById('GRNTable1').deleteRow(i);
		  else
			alert ("Must have one row");
		else
		  alert ("Delete last rows first");
	  }


	function insRow1()
	{
		var x=document.getElementById('GRNTable1');
		var new_row = x.rows[1].cloneNode(true);
		var len = x.rows.length;
		new_row.cells[0].innerHTML = len;
		
		var inp1 = new_row.cells[1].getElementsByTagName('input')[0];
		inp1.id = "Pro"+len;
		inp1.value = '';
		var inp2 = new_row.cells[2].getElementsByTagName('input')[0];
		inp2.id = "Batch"+len;
		inp2.value = '';
		x.appendChild( new_row );
	}
</script>
    </body>
</html>