<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
        <meta name="description" content="Smarthr - Bootstrap Admin Template">
		<meta name="keywords" content="admin, estimates, bootstrap, business, corporate, creative, management, minimal, modern, accounts, invoice, html5, responsive, CRM, Projects">
        <meta name="author" content="Dreamguys - Bootstrap Admin Template">
        <meta name="robots" content="noindex, nofollow">
        <title>TEAMZ</title>
		
		<!-- Favicon -->
        <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">
		
		<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
		
		<!-- Fontawesome CSS -->
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
		
		<!-- Lineawesome CSS -->
        <link rel="stylesheet" href="assets/css/line-awesome.min.css">
		
		<!-- Select2 CSS -->
		<link rel="stylesheet" href="assets/css/select2.min.css">
		
		<!-- Datetimepicker CSS -->
		<link rel="stylesheet" href="assets/css/bootstrap-datetimepicker.min.css">
		
		<!-- Datatable CSS -->
		<link rel="stylesheet" href="assets/css/dataTables.bootstrap4.min.css">
		
		<!-- Main CSS -->
        <link rel="stylesheet" href="assets/css/style.css">
		
		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
			<script src="assets/js/html5shiv.min.js"></script>
			<script src="assets/js/respond.min.js"></script>
		<![endif]-->
    </head>
    <body>
		<!-- Main Wrapper -->
        <div class="main-wrapper">
		
			<!-- Header -->
            <?php include "header.php";?>
			<!-- /Header -->
			
			<!-- Sidebar -->
            <?php include "sidebar.php";?>
			<!-- /Sidebar -->
			
			<!-- Page Wrapper -->
            <div class="page-wrapper">
			
				<!-- Page Content -->
                <div class="content container-fluid">
				
					<!-- Page Header -->
					<div class="page-header">
						<div class="row align-items-center">
							<div class="col">
								<h3 class="page-title">Services</h3>
								<ul class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Dashboard</a></li>
									<li class="breadcrumb-item active">Services</li>
								</ul>
							</div>
							<div class="col-auto float-right ml-auto">
								<div class="circle-btn">
									<a href="#" data-toggle="modal" data-target="#add_indicator"><div class="circle-container"><div class="circle-div">+</div></div></a>
								</div>
							</div>
						</div>
					</div>
					<!-- /Page Header -->
					
					<div class="row">
						<div class="col-md-12">
							<div class="table-responsive">
								<table class="table table-striped custom-table mb-0 datatable">
									<thead>
										<tr>
											<th >#</th>
											<th>Image</th>
											<th>Service Name</th>
											<th>Status</th>
											<th class="text-right">Action</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td>1</td>
											<td><a href="profile.php" class="avatar"><img alt="" src="assets/img/profiles/avatar-02.jpg"></a></td>
											<td>Designing</td>
											
											<td>
												<div class="dropdown action-label">
													<a class="btn btn-white btn-sm btn-rounded dropdown-toggle" href="#" data-toggle="dropdown" aria-expanded="false">
														<i class="fa fa-dot-circle-o text-success"></i> Active
													</a>
													<div class="dropdown-menu">
														<a class="dropdown-item" href="#"><i class="fa fa-dot-circle-o text-success"></i> Active</a>
														<a class="dropdown-item" href="#"><i class="fa fa-dot-circle-o text-danger"></i> Inactive</a>
													</div>
												</div>
											</td>
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="fa fa-trash-o fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-pencil fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-envelope fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-external-link-square fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td>2</td>
											<td><a href="profile.php" class="avatar"><img alt="" src="assets/img/profiles/avatar-02.jpg"></a></td>
											<td>IOS</td>
											
											<td>
												<div class="dropdown action-label">
													<a class="btn btn-white btn-sm btn-rounded dropdown-toggle" href="#" data-toggle="dropdown" aria-expanded="false">
														<i class="fa fa-dot-circle-o text-success"></i> Active
													</a>
													<div class="dropdown-menu">
														<a class="dropdown-item" href="#"><i class="fa fa-dot-circle-o text-success"></i> Active</a>
														<a class="dropdown-item" href="#"><i class="fa fa-dot-circle-o text-danger"></i> Inactive</a>
													</div>
												</div>
											</td>
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="fa fa-trash-o fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-pencil fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-envelope fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-external-link-square fa-lg m-r-5"></i></a>
											</td>
										</tr>
										<tr>
											<td>3</td>
											<td><a href="profile.php" class="avatar"><img alt="" src="assets/img/profiles/avatar-02.jpg"></a></td>
											<td>Designing</td>
											
											<td>
												<div class="dropdown action-label">
													<a class="btn btn-white btn-sm btn-rounded dropdown-toggle" href="#" data-toggle="dropdown" aria-expanded="false">
														<i class="fa fa-dot-circle-o text-success"></i> Active
													</a>
													<div class="dropdown-menu">
														<a class="dropdown-item" href="#"><i class="fa fa-dot-circle-o text-success"></i> Active</a>
														<a class="dropdown-item" href="#"><i class="fa fa-dot-circle-o text-danger"></i> Inactive</a>
													</div>
												</div>
											</td>
											<td class="text-right">
												<a class="text-danger" href="#" data-toggle="modal" data-target="#edit_user"><i class="fa fa-trash-o fa-lg m-r-5"></i></a>
												<a class="text-success" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-pencil fa-lg m-r-5"></i></a>
												<a class="text-warning" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-envelope fa-lg m-r-5"></i></a>
												<a class="text-primary" href="#" data-toggle="modal" data-target="#delete_user"><i class="fa fa-external-link-square fa-lg m-r-5"></i></a>
											</td>
										</tr>
										
									</tbody>
								</table>
							</div>
						</div>
					</div>
                </div>
				<!-- /Page Content -->

				<!-- Add Performance Indicator Modal -->
				<div id="add_indicator" class="modal custom-modal fade" role="dialog">
					<div class="modal-dialog modal-dialog-centered modal-lg" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title">Add Services</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								<form>
									<div class="row">
										<div class="col-md-12">
											<div class="form-group">
												<label>Name</label>
												<input class="form-control" type="text">
											</div>
										</div>
										<div class="col-md-12">
											<div class="form-group">
												<label>Image</label>
												<input class="form-control" type="file">
											</div>
										</div>
										
										
										<div class="col-sm-12">
											<div class="form-group">
												<label class="col-form-label">Status</label>
												<select class="select">
													<option>Active</option>
													<option>Inactive</option>
												</select>
											</div>
										</div>
									</div>
									<div class="submit-section">
										<button class="btn btn-primary submit-btn">Submit</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				<!-- /Add Performance Indicator Modal -->
				
				<!-- Edit Performance Indicator Modal -->
				<div id="edit_indicator" class="modal custom-modal fade" role="dialog">
					<div class="modal-dialog modal-dialog-centered modal-lg" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title">Edit Performance Indicator</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								<form>
									<div class="row">
										<div class="col-sm-12">
											<div class="form-group">
												<label class="col-form-label">Designation</label>
												<select class="select">
													<option>Select Designation</option>
													<option selected>Web Designer</option>
													<option>IOS Developer</option>
												</select>
											</div>
										</div>
										<div class="col-sm-6">
											<h4 class="modal-sub-title">Technical</h4>
											<div class="form-group">
												<label class="col-form-label">Customer Experience</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option selected>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Marketing</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option>Advanced</option>
													<option selected>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Management</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option selected>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Administration</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option selected>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Presentation Skill</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Quality Of Work</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Efficiency</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
										</div>
												<div class="col-sm-6">
											<h4 class="modal-sub-title">Organizational</h4>
											<div class="form-group">
												<label class="col-form-label">Integrity</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Professionalism</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option selected>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Team Work</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Critical Thinking</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option selected>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Conflict Management</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option selected>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Attendance</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option selected>Intermediate</option>
													<option>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
											<div class="form-group">
												<label class="col-form-label">Ability To Meet Deadline</label>
												<select class="select">
													<option>None</option>
													<option>Beginner</option>
													<option>Intermediate</option>
													<option selected>Advanced</option>
													<option>Expert / Leader</option>
												</select>
											</div>
										</div>
										<div class="col-sm-12">
											<div class="form-group">
												<label class="col-form-label">Status</label>
												<select class="select">
													<option>Active</option>
													<option>Inactive</option>
												</select>
											</div>
										</div>
									</div>
									<div class="submit-section">
										<button class="btn btn-primary submit-btn">Save</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				<!-- /Edit Performance Indicator Modal -->
				
				<!-- Delete Performance Indicator Modal -->
				<div class="modal custom-modal fade" id="delete_indicator" role="dialog">
					<div class="modal-dialog modal-dialog-centered">
						<div class="modal-content">
							<div class="modal-body">
								<div class="form-header">
									<h3>Delete Performance Indicator List</h3>
									<p>Are you sure want to delete?</p>
								</div>
								<div class="modal-btn delete-action">
									<div class="row">
										<div class="col-6">
											<a href="javascript:void(0);" class="btn btn-primary continue-btn">Delete</a>
										</div>
										<div class="col-6">
											<a href="javascript:void(0);" data-dismiss="modal" class="btn btn-primary cancel-btn">Cancel</a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- /Delete Performance Indicator Modal -->
			
            </div>
			<!-- /Page Wrapper -->

        </div>
		<!-- /Main Wrapper -->
		
		<!-- jQuery -->
        <script src="assets/js/jquery-3.5.1.min.js"></script>
		
		<!-- Bootstrap Core JS -->
        <script src="assets/js/popper.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
		
		<!-- Slimscroll JS -->
		<script src="assets/js/jquery.slimscroll.min.js"></script>
				
		<!-- Select2 JS -->
		<script src="assets/js/select2.min.js"></script>
		
		<!-- Datatable JS -->
		<script src="assets/js/jquery.dataTables.min.js"></script>
		<script src="assets/js/dataTables.bootstrap4.min.js"></script>
		
		<!-- Datetimepicker JS -->
		<script src="assets/js/moment.min.js"></script>
		<script src="assets/js/bootstrap-datetimepicker.min.js"></script>
		
		<!-- Custom JS -->
		<script src="assets/js/app.js"></script>

    </body>
</html>